html, body {
	height:100%;
	font-family: 'Dosis', sans-serif;
	color: #FFF;
}
body {
	background: url(/images/background-sky.jpg) repeat-x left -150px #73ace2;
}
a {
	color: #FFF;
}
strong {
	font-weight: 700;
}
/*********************************************************************************
 * Globals
 */
#container {
	min-height:100%;
	position:relative;
}
.width {
	width: 923px;
	margin: 0 auto;
}
.right {
	float:right;
}
.left {
	float:left;
}
.center {
	text-align: center;
}
.call-to-action {
	display:block;
	text-align:center;
	border-radius: 5px;
	text-transform:uppercase;
	text-decoration: none;
	font-size: 20px;
	font-weight: 700;
	line-height: 40px;
	padding: 0 0 15px 0;
	color: #055179;
	text-shadow: 1px 1px 1px #cad6dc;
	background: url(/images/call-to-action-blue.png) no-repeat center;
	background-size: 100% 100%;
	border: 0;
	cursor: pointer;
}
.call-to-action.inline{
	display:inline-block; 
	padding-left: 50px;
	padding-right: 50px;
}
.call-to-action.orange {
	color: #FFF;
	text-shadow: 1px 1px 1px #bf6d0a;
	background: url(/images/call-to-action-orange.png) no-repeat center;
	background-size: 100% 100%;
}
.small-call-to-action {
	border-radius: 4px;
	box-shadow: 1px 1px 1px #4085c6;
	display: inline-block;
	line-height: 22px;
	text-shadow: 1px 1px 1px #a75a00;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding: 0 7px;
	background: url(/images/small-call-to-action-background.png) repeat-x #ff8c02;;
}
/*********************************************************************************
 * Header
 */
header {
	height: 48px;
	padding-top: 10px;
	background: url(/images/background-header-footer.png) no-repeat center -14px, url(/images/background-header-footer.png) repeat-x center -94px;
	border-bottom: 1px solid #000;
	box-shadow: 0 2px 1px rgba(0,0,0,0.4);
}
#logo {
	float:left;
}
header nav {
	float:left;
	padding: 7px 0 0 42px;
}
header nav a {
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
	display:inline-block;
	margin-right: 35px;
}
header nav a:hover {
	text-shadow: 0px 0px 10px rgba(255,255,255,0.7), 1px 1px 2px rgba(0,0,0,0.7);
}
/*********************************************************************************
 * Content
 */
#body {
	padding: 22px 0 0 0;
	padding-bottom:79px;   /* Height of the footer */
}
/***************************************
 * Highlight area
 */
#highlight {
	font-size: 24px;
	text-shadow: 2px 2px 3px #2d5971;
	padding: 0 0 20px 0;
}
#highlight .baseline {
	margin-bottom: 45px;
}
#highlight iframe {
	border: 1px solid #000;
	background: #000;
}
/* follow links ************************/  
.follow-links {
text-align: center;
	font-weight: 600;
	line-height: 48px;
}
.follow-links a {
	display: inline-block;
	height: 48px;
	width: 50px;
	background:url(/images/follow-sprite.png) no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.follow-links a.youtube {
	background-position: 0 0;
}
.follow-links a.facebook {
	background-position: -51px 0;
}
.follow-links a.twitter {
	background-position: -102px 0;
}
.follow-links a.reddit {
	background-position: -153px 0;
}
.follow-links a.wiki {
	background-position: -204px 0;
}
/* sidebar ************************/ 

#highlight aside {
	float: right;
	width: 216px;
	padding-top: 135px;
	font-size: 18px;
}
#highlight aside h3 {
	margin-bottom: 15px;
	text-transform: uppercase;
}
#highlight aside h2 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 25px;
	margin: 0;
}
#highlight aside .tip {
	margin-bottom: 20px;
}
#highlight aside .tip div {
	position: relative;
	color: #7097b9;
	text-shadow: none;
	font-size: 16px;
	background: #FFF;
	border-radius: 4px;
	padding: 7px;
	margin-top: 10px;
}
#highlight aside .tip div:after {
	position: absolute;
	display: block;
	content: "";
	border-color:  transparent transparent #FFF transparent;
	border-style: solid;
	border-width: 5px;
	height:0;
	width:0;
	position:absolute;
	top:-10px;
	left:1em;
}
/*********************************************************************************
 * Content
 */
 #content {
	background: url(/images/content-background.png) repeat-x;
	padding: 35px 0;
	width: 100%;
	overflow:hidden;
	line-height: 1.3em;
}
#content .col_1, #content .col_2 {
	width: 46%;
	float: left;
	padding: 0 2%;
}
h2.content-title, h2.content-subtitle {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 2px #244a7a;
	margin-bottom: 20px;
}
h2.content-title {
	margin: 20px 0 0 0;
}
/***************************************
 * Regular styles
 */
#content h1, #content h2, #content h3 {
	font-weight: bold;
	margin: 1em 0;
}
#content h1 {
	font-size: 2em;
}
#content h2 {
	font-size: 1.5em;
}
#content h3 {
	font-size: 1.2em;
}
#content p {
	margin: 0.5em 0 1em;
}
#content strong{
	font-weight: bold;
	color: #f0ea6b;
}
#content em{
	font-style:italic;
}

#content ol, #content ul {
	list-style-position:outside;
	padding-left: 20px;
	margin-bottom: 1.2em;
}
#content ol li, #content ul li{
	margin: 0.5em;
}
#content ol li{
	list-style-type: decimal;
}
#content ul li{
	list-style-type: disc;
}
#content span.small{
	font-size: 13px;
}
/***************************************
 * Downloads
 */
 #content .download-step{	 
	font-size: 20px;
	text-shadow: 1px 1px 2px #244a7a;
	clear:both;
	margin-bottom: 30px;
	width: 100%;
	overflow:hidden;
 }
 #content .download-step h3{
	 margin: 0;
	 float:left;
	 width: 100px;	 
	font-weight: bold;
	text-transform: uppercase;
 }
 #content .download-step .infos{
	 float:left;
	 width: 800px;	 
 }
/***************************************
 * Achievements
 */
 
 #content .achievement-step{	 
	font-size: 20px;
	text-shadow: 1px 1px 2px #244a7a;
	clear:both;
	margin-bottom: 30px;
	width: 100%;
	overflow:hidden;
 }
 .achievement-picto{
	 height: 100px;
	 width: 100px;
	 float: left;
	 box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.3);
	 border: 3px solid #FFF;
	 border-radius: 5px;
	 background: url(/images/background-achievements.png) repeat-x top left #ff8b00;
	 margin-right: 15px;
 }
 #content .achievement-bar{	
	 float:left;
	 width: 735px;
	 background: rgba(255, 255, 255, 0.5);
	 border: 3px solid #FFF;
	 border-radius: 5px;
	 box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.3);
	 height: 50px;
	 position:relative;
	 color: #a82100;
	 text-shadow: 1px 1px 1px #ffbf6c;
	 font-weight: bold;
	 padding: 25px 30px;
 }
 #content .achievement-progress{
	 position:absolute;
	 height: 100px;
	 top: 0;
	 left: 0;
	 z-index: 0;	 
	 background: url(/images/background-achievements.png) repeat-x top left #ff8b00;
 }
 
#content .achievement-name,
#content .achievement-desc,
#content .achievement-status{
	position: relative;
	z-index: 50;
}
#content .achievement-name{font-size: 25px; margin-bottom: 5px;}
#content .achievement-desc{font-size: 17px;}
#content .achievement-status{
	font-size: 20px;
	position: absolute;
	top: 35px;
	right: 30px;
}
/***************************************
 * Brackets
 */
#content .g_gracket { line-height: 100%; position: relative; overflow: hidden;}
#content .g_round { float: left; margin-right: 70px; }
#content .g_game { position: relative; margin-bottom: 15px; }
#content .g_game .g_team:first-child { border-bottom: 2px solid #FFF; }
#content .g_game .g_team:first-child:last-child { border-bottom: none; }
#content .g_gracket h3 { min-width: 160px; margin: 0; padding: 10px 0; font-size: 18px; font-weight: normal; color: #fff; line-height: normal; }
#content .g_gracket h3 span { display: none; }
#content .g_gracket h3 img { vertical-align: middle}
#content .g_team { opacity: 1; }
#content .g_team:last-child {  }
#content .g_round:last-child { margin-right: 20px; }
#content .g_winner {  }
#content .g_winner .g_team { background: none; opacity: 1;}
#content .g_current h3{ cursor: pointer; color: #f0ea6b!important; }
#content .g_round_label { top: -5px; font-weight: normal; color: #CCC; text-align: center; font-size: 18px; }
/***************************************
 * Forms
 */
 #content .form-item{	 
	clear:both;
	margin-bottom: 15px;
	width: 100%;
	overflow:hidden;
 }
 #content .form-label{
	 float:left;
	 width: 120px; 
	font-size: 24px;
 }
 #content .form-field{
	 float:left;
	 width: 800px;	
 }
 #content .form-action{
	 float:left;
	 margin-left: 100px;
 }
 
 #content input[type="text"],
 #content input[type="email"],
 #content input[type="password"]{
	 border-radius: 5px;
	 border: 0;
	 background: #FFF;
	 box-shadow: inset 1px 1px 1px #9c9c9c;
	 padding: 10px;
	
 }
 
 #content .alert{
	 margin-left: 20px;
	 font-weight: bold;
 }
 #content .error{ color: #E44D28; }
 #content .success{ color: #004000; }
/***************************************
 * News
 */
#content .news {
	padding: 0 0 20px 0;
	margin: 0 0 15px 0;
	background: url(/images/news-sep.png) repeat-x bottom left;
}
#content .news:last-child {
	background: none;
}
#content .news time {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 2px #244a7a;
}
#content .news h3 {
	margin: 7px 0;
}
#content .news h3 span {
	font-family: 'webdings';
	font-size: 13px;
}
#content .news h3 a {
	color: #f1eb6c;
	font-weight: bold;
	text-decoration: none;
}
#content .news p {
	line-height: 19px;
}
#content .news .readmore {
	padding-top: 10px;
}
/***************************************
 * Screenshots
 */
 .screenshots {
	background: url(/images/gradient-1.png) repeat-x center top #ff900b;
	border-radius: 5px;
	border: 1px solid #ffc06c;
	padding: 7px;
	float:left;
	box-shadow: 1px 1px 3px #376c96;
	clear:both;
	width: 393px;
	overflow: hidden;
	margin-bottom: 7px;
}
#screenshot-container {
	border: 1px solid #ffc06c;
}
#bullets-container {
	float: right;
}
#bullets-container a {
	background: #000;
	height:7px;
	width:7px;
	border-radius: 10px;
	display: inline-block;
	margin-right: 5px;
	box-shadow: 1px 1px 0px #ffbf6c;
}
#bullets-container a.activeSlide {
	background: #FFF;
}
.screenshots-cta {
	clear:both;
	width: 409px;
	margin: 0;
}
/*********************************************************************************
 * Footer
 */
footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:60px;   /* Height of the footer */
	padding-top: 19px;
	background: url(/images/background-header-footer.png) no-repeat center -3px, url(/images/background-header-footer.png) repeat-x center -83px;
	color: #7dbbd9;
	font-size: 11px;
	line-height: 15px;
}
footer a {
	text-decoration: none;
}
footer .left {
	color: #FFF;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	padding-top: 17px;
}
footer .left img {
	margin: 0 0 0 14px;
	vertical-align: top;
}
footer .right {
	text-align:right;
}

/* ReCaptcha Iframe FIX */
iframe {display:none;}
header iframe,
section iframe,
footer iframe,
div iframe { display:inline !important; }

/** Language Fixes*/
.lang-fr .register-now
{
    font-size: 15px;
}

.lang-es .screenshots-cta
{
    font-size: 15px;
}

.lang-fr .screenshots-cta
{
    font-size: 19px;
}

.lang-fr #highlight aside {
	padding-top: 102px;
}
.lang-es #highlight aside {
	padding-top: 102px;
}
.lang-de #highlight aside {
	padding-top: 102px;
}

.lang-de #content .download-step h3{
    width: 120px;
 }
 
 .lang-de #content .form-label
 {
     width:145px;
 }
 .lang-de #content .form-field
 {
     width:775px;
 }